LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- o
- r
- s
- t

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - t -

- typelib_TypeClass_ANY : typeclass.h
- typelib_TypeClass_ARRAY : typeclass.h
- typelib_TypeClass_BOOLEAN : typeclass.h
- typelib_TypeClass_BYTE : typeclass.h
- typelib_TypeClass_CHAR : typeclass.h
- typelib_TypeClass_CONSTANT : typeclass.h
- typelib_TypeClass_CONSTANTS : typeclass.h
- typelib_TypeClass_DOUBLE : typeclass.h
- typelib_TypeClass_ENUM : typeclass.h
- typelib_TypeClass_EXCEPTION : typeclass.h
- typelib_TypeClass_FLOAT : typeclass.h
- typelib_TypeClass_HYPER : typeclass.h
- typelib_TypeClass_INTERFACE : typeclass.h
- typelib_TypeClass_INTERFACE_ATTRIBUTE : typeclass.h
- typelib_TypeClass_INTERFACE_METHOD : typeclass.h
- typelib_TypeClass_LONG : typeclass.h
- typelib_TypeClass_MAKE_FIXED_SIZE : typeclass.h
- typelib_TypeClass_MODULE : typeclass.h
- typelib_TypeClass_PROPERTY : typeclass.h
- typelib_TypeClass_SEQUENCE : typeclass.h
- typelib_TypeClass_SERVICE : typeclass.h
- typelib_TypeClass_SHORT : typeclass.h
- typelib_TypeClass_SINGLETON : typeclass.h
- typelib_TypeClass_STRING : typeclass.h
- typelib_TypeClass_STRUCT : typeclass.h
- typelib_TypeClass_TYPE : typeclass.h
- typelib_TypeClass_TYPEDEF : typeclass.h
- typelib_TypeClass_UNION : typeclass.h
- typelib_TypeClass_UNKNOWN : typeclass.h
- typelib_TypeClass_UNSIGNED_HYPER : typeclass.h
- typelib_TypeClass_UNSIGNED_LONG : typeclass.h
- typelib_TypeClass_UNSIGNED_SHORT : typeclass.h
- typelib_TypeClass_VOID : typeclass.h